Subject: Trees
From: Dave <[email-masked]>
To: [email-masked]
Date: Tue, 6 Sep 94 18:47:39 EDT

Another possibility for creating trees is to use 3D Professional.
Original published by Progressive Peripherals, it had quite a powerful
algorythmic plant generator with a lot of user adjustable parameters.
I don't if the product is currently available, but it is an Amiga program.
I think the creators were called Cryogenic Software.  I have the program
but it doesn't seem to run with my 040 setup.

Dave
[email-masked]